# Appendix to Translation Words
## Decisions Concerning Translation Words
Translation Words does not have an entry for every word in the Bible. It is expected that Bible translators will have access to an English dictionary and will be able to look up meanings of common English words.

## Format of Translation Word Entries
**Heading** The heading for each word includes different ways that word or concept is expressed and the various forms that are found in the Unlocked Literal Bible. After the heading are the following sections.

**Definition**: This may include multiple senses of the word. Some of the senses may be figurative.

**Translation Suggestions:** These are ideas translators may consider when figuring out how to translate the word into their language. 

**Bible References**: In the complete Translation Words document, this is a list of a few places in the Bible where any of the words in the entry are found. In the Translation Resources for each book of the Bible, this is a list of all the places in that book of the Bible where any of the words in the entry are found.

**Examples from the Bible Stories:** This is a list of a few places in the Open Bible Stories where any of the words in the entry are found. These examples are not included in the Translation Resources for each book of the Bible.

**Word Data** - This section contains the words "Strong's" number followed by one or more codes. The word "Strong's" refers to the <u>Strong's Concordance</u>, and the codes refer to certain entries in the concordance. Codes that start with "H" are for Hebrew or Aramaic words, and codes that start with "G" are for Greek words. Translators can use a lexicon to learn more about the Hebrew, Aramaic, or Greek words.

## How to use Translation Words

In order to use Translation Words, follow these steps:

1. Identify the important words and any words in the source text that are ambiguous or difficult to understand.
1. Look at the section called "Translation Words."
1. Find the words that you identified as important or difficult, and click on the first one.
1. Read the Translation Words entry for that word.
1. After reading the definition, read the Bible passage again, thinking about the definition that you read in Translation Words.
1. Think of possible ways to translate the word in your language that fit the Bible context and the definition. It can be helpful to compare words and phrases in your language that have similar meaning and try each one.
1. Choose the one that you think is best and write it down.
1. Repeat the above steps for other words that you identified.
1. When you have thought of a good translation for each of the words, then translate the whole passage.
1. Test your translated passage by reading it to others. Change to a different word or phrase in places where others do not understand the meaning.

Once you have found a good translation for a particular use of a word, you should use it consistently throughout the translation. If you find a place where that translation does not fit, then think through the process again. It could be that a word with similar meaning will fit better in the new context. Keep track of which word or words you are using to translate each word and make this information available to everyone on the translation team. This will help everyone on the translation team to know which words they should be using.

## Dealing with Unknown Ideas

Sometimes a word refers to a thing or custom that is unknown in the target community. Possible solutions are to use a descriptive phrase, substitute something similar, use a foreign word from another language, use a more general word, or use more specific words. See the lesson on [Translate Unknowns](../translate-unknown/01.md) for more information. **Chris, I assumed that the tNs for every book of the Bible have at least one link to "Translate Unknowns" and that it will show up in every TranslationHelps pdf. But I was wrong. The tNs for 28 books do not have this link.)**

## Contributors to Translation Words

{{manifest}}
   
