# church

## Definition:

In the New Testament, the term "church" refers to a local group of believers in Jesus who regularly met together to pray and hear God's word preached. The term "the Church" often refers to all Christians.

* This term literally refers to a "called out" assembly or congregation of people who meet together for a special purpose.
* When this term is used to refer to all believers everywhere in the whole body of Christ, some Bible translations capitalize the first letter ("Church") to distinguish it from the local church.
* Often the believers in a particular city would meet together in someone's home. These local churches were given the name of the city such as the "church at Ephesus."
* In the Bible, "church" does not refer to a building.

## Translation Suggestions:

* The term "church" could be translated as a "gathering together" or "assembly" or "congregation" or "ones who meet together."
* The word or phrase that is used to translate this term should also be able to refer to all believers, not just one small group.
* Make sure that the translation of "church" does not just refer to a building.
* The term used to translate "assembly" in the Old Testament could also be used to translate this term.
* Also consider how it is translated in a local or national Bible translation. (See: [[rc://en/ta/man/jit/translate-unknown]])

(See also: [assembly](../other/assembly.md), [believe](../kt/believe.md), [Christian](../kt/christian.md))

## Bible References:

* [1 Corinthians 05:12](rc://en/tn/help/1co/05/12)
* [1 Thessalonians 02:14](rc://en/tn/help/1th/02/14)
* [1 Timothy 03:05](rc://en/tn/help/1ti/03/05)
* [Acts 09:31](rc://en/tn/help/act/09/31)
* [Acts 14:23](rc://en/tn/help/act/14/23)
* [Acts 15:41](rc://en/tn/help/act/15/41)
* [Colossians 04:15](rc://en/tn/help/col/04/15)
* [Ephesians 05:23](rc://en/tn/help/eph/05/23)
* [Matthew 16:18](rc://en/tn/help/mat/16/18)
* [Philippians 04:15](rc://en/tn/help/php/04/15)

## Examples from the Bible stories:

* __[43:12](rc://en/tn/help/obs/43/12)__ About 3,000 people believed what Peter said and became disciples of Jesus. They were baptized and became part of the __church__  at Jerusalem.
* __[46:09](rc://en/tn/help/obs/46/09)__ Most of the people in Antioch were not Jews, but for the first time, very many of them also became believers. Barnabas and Saul went there to teach these new believers more about Jesus and to strengthen the __church__.
* __[46:10](rc://en/tn/help/obs/46/10)__ So the __church__  in Antioch prayed for Barnabas and Saul and placed their hands on them. Then they sent them off to preach the good news of Jesus in many other places.
* __[47:13](rc://en/tn/help/obs/47/13)__ The good news of Jesus kept spreading, and the __Church__  kept growing.
* __[50:01](rc://en/tn/help/obs/50/01)__ For almost 2,000 years, more and more people around the world have been hearing the good news about Jesus the Messiah. The __Church__  has been growing.

## Word Data:

* Strong's: G1577

## Forms Found in the English ULB

church, churches


