# inherit, inherited, inheritance, inheritances, heritage, legacy

## Definition:

The term "inherit" refers to receiving something valuable from a parent or other person because of a special relationship with that person. The "inheritance" is what is received.

* A physical inheritance that is received may be money, land, or other kinds of property.
* A spiritual inheritance is everything that God gives people who trust in Jesus, including blessings in the present life as well as eternal life with him.
* The Bible also calls God's people his inheritance, which means that they belong to him; they are his valued possession.
* God promised Abraham and his descendants that they would inherit the land of Canaan, that it would belong to them forever.
* There is also a figurative or spiritual sense in which people who belong to God are said to "inherit the land." This means that they will prosper and be blessed by God in both physical and spiritual ways.
* In the New Testament, God promises that those who trust in Jesus will "inherit salvation" and "inherit eternal life." It is also expressed as, "inherit the kingdom of God." This is a spiritual inheritance that lasts forever.
* There are other figurative meanings for these terms:

  * The Bible says that wise people will "inherit glory" and righteous people will "inherit good things."
  * To "inherit the promises" means to receive the good things that God has promised to give his people.
  * This term is also used in a negative sense to refer to foolish or disobedient people who "inherit the wind" or "inherit folly." This means they receive the consequences of their sinful actions, including punishment and worthless living.

## Translation Suggestions:

* As always, consider first whether there are already terms in the target language for the concept of an heir or an inheritance, and use those terms.
* Depending on the context, other ways that the term "inherit" could be translated might include "receive" or "possess" or "come into possession of."
* Ways to translate "inheritance" could include "promised gift" or "secure possession."
* When God's people are referred to as his inheritance this could be translated as "valued ones belonging to him."
* The term "heir" could be translated with a word or phrase that means "privileged child who receives the father's possessions" or "person chosen to receive (God's) spiritual possessions or blessings."
* The term "heritage" could be translated as "blessings from God" or "inherited blessings."

(See also: [heir](../other/heir.md), [Canaan](../names/canaan.md), [Promised Land](../kt/promisedland.md))

## Bible References:

* [1 Corinthians 06:09](rc://en/tn/help/1co/06/09)
* [1 Peter 01:04](rc://en/tn/help/1pe/01/04)
* [2 Samuel 21:03](rc://en/tn/help/2sa/21/03)
* [Acts 07:4-5](rc://en/tn/help/act/07/04)
* [Deuteronomy 20:16](rc://en/tn/help/deu/20/16)
* [Galatians 05:21](rc://en/tn/help/gal/05/21)
* [Genesis 15:07](rc://en/tn/help/gen/15/07)
* [Hebrews 09:15](rc://en/tn/help/heb/09/15)
* [Jeremiah 02:07](rc://en/tn/help/jer/02/07)
* [Luke 15:11](rc://en/tn/help/luk/15/11)
* [Matthew 19:29](rc://en/tn/help/mat/19/29)
* [Psalm 079:01](rc://en/tn/help/psa/079/01)

## Examples from the Bible stories:

* __[04:06](rc://en/tn/help/obs/04/06)__ When Abram arrived in Canaan God said, "Look all around you. I will give to you and your descendants all the land that you can see as an __inheritance__."
* __[27:01](rc://en/tn/help/obs/27/01)__ One day, an expert in the Jewish law came to Jesus to test him, saying, "Teacher, what must I do to __inherit__  eternal life?"
* __[35:03](rc://en/tn/help/obs/35/03)__ "There was a man who had two sons. The younger son told his father, 'Father, I want my __inheritance__  now!' So the father divided his property between the two sons."

## Word Data:

* Strong's: H2490, H2506, H3423, H3425, H4181, H5157, H5159, G2816, G2817, G2819

