# kingdom of God, kingdom of heaven, kingdom of Christ and God

## Definition:

The terms "kingdom of God" and "kingdom of heaven" both refer to God's rule and authority over his people and over all creation.

* The Jews often used the term "heaven" to refer to God, to avoid saying his name directly. (See: [[rc://en/ta/man/jit/figs-metonymy]]) 
* In the New Testament book that Matthew wrote, he referred to God's kingdom as "the kingdom of heaven," probably because he was writing primarily for a Jewish audience.
* The kingdom of God refers to God ruling people spiritually as well as ruling over the physical world.
* The Old Testament prophets said that God would send the Messiah to rule with righteousness. Jesus, the Son of God, is the Messiah who will rule over God's kingdom forever.

## Translation Suggestions:

* Depending on the context, "kingdom of God" can be translated as "God's rule (as king)" or "when God reigns as king" or "God's rule over everything."
* The term "kingdom of heaven" could also be translated as "God's rule from heaven as king" or "God in heaven reigning" or "heaven's reign" or "heaven ruling over everything." If it is not possible to translate this simply and clearly, the phrase "kingdom of God" could be translated instead.
* Some translators may prefer to capitalize "Heaven" to show that it refers to God. Others may include a note in the text, such as "kingdom of heaven (that is, 'kingdom of God')."
* A footnote at the bottom of the page of a printed Bible may also be used to explain the meaning of "heaven" in this expression.

(See also: [God](../kt/god.md), [heaven](../kt/heaven.md), [king](../other/king.md), [kingdom](../other/kingdom.md), [King of the Jews](../kt/kingofthejews.md), [reign](../other/reign.md))

## Bible References:

* [2 Thessalonians 01:05](rc://en/tn/help/2th/01/05)
* [Acts 08:12-13](rc://en/tn/help/act/08/12)
* [Acts 28:23](rc://en/tn/help/act/28/23)
* [Colossians 04:11](rc://en/tn/help/col/04/11)
* [John 03:03](rc://en/tn/help/jhn/03/03)
* [Luke 07:28](rc://en/tn/help/luk/07/28)
* [Luke 10:09](rc://en/tn/help/luk/10/09)
* [Luke 12:31-32](rc://en/tn/help/luk/12/31)
* [Matthew 03:02](rc://en/tn/help/mat/03/02)
* [Matthew 04:17](rc://en/tn/help/mat/04/17)
* [Matthew 05:10](rc://en/tn/help/mat/05/10)
* [Romans 14:17](rc://en/tn/help/rom/14/17)

## Examples from the Bible stories:

* __[24:02](rc://en/tn/help/obs/24/02)__ He (John) preached to them, saying, "Repent, for the __kingdom of God__  is near!"
* __[28:06](rc://en/tn/help/obs/28/06)__ Then Jesus said to his disciples, "It is extremely hard for rich people to enter into the __kingdom of God__! Yes, it is easier for a camel to go through the eye of a needle than for a rich man to enter the __kingdom of God__."
* __[29:02](rc://en/tn/help/obs/29/02)__ Jesus said, "The __kingdom of God__  is like a king who wanted to settle accounts with his servants."
* __[34:01](rc://en/tn/help/obs/34/01)__ Jesus told many other stories about the __kingdom of God__. For example, he said, "The __kingdom of God__  is like a mustard seed that someone planted in his field."
* __[34:03](rc://en/tn/help/obs/34/03)__ Jesus told another story, "The __kingdom of God__  is like yeast that a woman mixes into some bread dough until it spreads throughout the dough."
* __[34:04](rc://en/tn/help/obs/34/04)__ "The __kingdom of God__  is also like hidden treasure that someone hid in a field.. Another man found the treasure and then buried it again."
* __[34:05](rc://en/tn/help/obs/34/05)__ "The __kingdom of God__  is also like a perfect pearl of great value."
* __[42:09](rc://en/tn/help/obs/42/09)__ He proved to his disciples in many ways that he was alive, and he taught them about the __kingdom of God__.
* __[49:05](rc://en/tn/help/obs/49/05)__ Jesus said that the __kingdom of God__  is more valuable than anything else in the world.
* __[50:02](rc://en/tn/help/obs/50/02)__ When Jesus was living on earth he said, "My disciples will preach the good news about the __kingdom of God__  to people everywhere in the world, and then the end will come."

## Word Data:

* Strong's: G932, G2316, G3772

