# lord, lords, lord's, Lord, Lord's, master, master's, owner of a house, master of the house, masters, sir, sirs, owner, mistress, landowner

## Definition:

The term "lord" refers to someone who has ownership or authority over other people.

* This word is sometimes translated as "master" when addressing Jesus or when referring to someone who owns slaves.
* Some English versions translate this as "sir" in contexts where someone is politely addressing someone of higher status.

When "Lord" is capitalized, it is a title that refers to God. (Note, however, that when it is used as a form of addressing someone or it occurs at the beginning of a sentence it may be capitalized and have the meaning of "sir" or "master.")

* In the Old Testament, this term is also used in expressions such as "Lord God Almighty" or "Lord Yahweh" or "Yahweh our Lord."
* In the New Testament, the apostles used this term in expressions such as "Lord Jesus" and "Lord Jesus Christ," which communicate that Jesus is God.
* The term "Lord" in the New Testament is also used alone as a direct reference to God, especially in quotations from the Old Testament. For example, the Old Testament text has  "Blessed is he who comes in the name of Yahweh" and the New Testament text has "Blessed is he who comes in the name of the Lord."
* In the ULB and UDB, the title "Lord" is only used to translate the actual Hebrew and Greek words that mean "Lord." It is never used as a translation of God's name (Yahweh), as is done in many translations.

* Some languages translate "Lord" as "Master" or "Ruler" or some other term that communicates ownership or supreme rule.
* In the appropriate contexts, many translations capitalize the first letter of this term to make it clear to the reader that this is a title referring to God.
* For places in the New Testament where there is a quote from the Old Testament, the term "Lord God" could be used to make it clear that this is a reference to God.

## Translation Suggestions:

* This term can be translated with the equivalent of "master" when it refers to a person who owns slaves. It can also be used by a servant to address the person he works for.
* When it refers to Jesus, if the context shows that the speaker sees him as a religious teacher, it can be translated with a respectful address for a religious teacher, such as "master." 
* If the person addressing Jesus does not know him, "lord" could be translated with a respectful form of address such as "sir." This translation would also be used for other contexts in which a polite form of address to a man is called for.
* When referring to God the Father or to Jesus, this term is considered a title, written as "Lord" (capitalized) in English.

(See also: [God](../kt/god.md), [Jesus](../kt/jesus.md), [ruler](../other/ruler.md), [Yahweh](../kt/yahweh.md))

## Bible References:

* [Genesis 39:02](rc://en/tn/help/gen/39/02)
* [Joshua 03:9-11](rc://en/tn/help/jos/03/09)
* [Psalms 086:15-17](rc://en/tn/help/psa/086/015)
* [Jeremiah 27:04](rc://en/tn/help/jer/27/04)
* [Lamentations 02:02](rc://en/tn/help/lam/02/02)
* [Ezekiel 18:29](rc://en/tn/help/ezk/18/29)
* [Daniel 09:09](rc://en/tn/help/dan/09/09)
* [Daniel 09:17-19](rc://en/tn/help/dan/09/17)
* [Malachi 03:01](rc://en/tn/help/mal/03/01)
* [Matthew 07:21-23](rc://en/tn/help/mat/07/21)
* [Luke 01:30-33](rc://en/tn/help/luk/01/30)
* [Luke 16:13](rc://en/tn/help/luk/16/13)
* [Romans 06:23](rc://en/tn/help/rom/06/23)
* [Ephesians 06:9](rc://en/tn/help/eph/06/9)
* [Philippians 02:9-11](rc://en/tn/help/php/02/09)
* [Colossians 03:23](rc://en/tn/help/col/03/23)
* [Hebrews 12:14](rc://en/tn/help/heb/12/14)
* [James 02:01](rc://en/tn/help/jas/02/01)
* [1 Peter 01:03](rc://en/tn/help/1pe/01/03)
* [Jude 01:05](rc://en/tn/help/jud/01/05)
* [Revelation 15:04](rc://en/tn/help/rev/15/04)

## Examples from the Bible stories:

* __[25:05](rc://en/tn/help/obs/25/05)__ But Jesus replied to Satan by quoting from the Scriptures. He said, "In God's word, he commands his people, 'Do not test the __Lord__  your God.'"
* __[25:07](rc://en/tn/help/obs/25/07)__ Jesus replied, "Get away from me, Satan! In God's word he commands his people, 'Worship only the __Lord__  your God and only serve him.'"
* __[26:03](rc://en/tn/help/obs/26/03)__ This is the year of the __Lord's__  favor.
* __[27:02](rc://en/tn/help/obs/27/02)__ The law expert replied that God's law says, "Love the __Lord__  your God with all your heart, soul, strength, and mind."
* __[31:05](rc://en/tn/help/obs/31/05)__ Then Peter said to Jesus, "__Master__, if it is you, command me to come to you on the water"
* __[43:09](rc://en/tn/help/obs/43/09)__ "But know for certain that God has caused Jesus to become both __Lord__  and Messiah!"
* __[47:03](rc://en/tn/help/obs/47/03)__ By means of this demon she predicted the future for people, she made a lot of money for her __masters__  as a fortuneteller.
* __[47:11](rc://en/tn/help/obs/47/11)__ Paul answered, "Believe in Jesus, the __Master__, and you and your family will be saved."

## Word Data:

* Strong's: H113, H136, H1167, H1376, H1404, H4756, H5633, H7218, H7980, H8323, G1203, G2634, G2961, G2962, G3617

